## zyn 1+git.20100609

=== debian/changelog ===
zyn (1+git.20100609-2) unstable; urgency=low

  * Add Vcs tags.
  * Update Standards-Version to 3.9.0.
  * debian/copyright: Remove reference to /usr/share/common-licenses/BSD
    file to make lintian happy.
  * The license of addsynth_voice.h is clear enough, no need to repack
    the tarball in future.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Jul 2010 00:38:51 +0200

zyn (1+git.20100609-1) unstable; urgency=low

  * Initial release (Closes: #585135).

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Jun 2010 15:10:54 +0200
