=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory

WAF = ./waf

%:
	dh $@

override_dh_auto_configure:
	$(WAF) configure --lv2-dir=$(CURDIR)/debian/zynadd/usr/lib/lv2

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) distclean

override_dh_auto_install:
	$(WAF) install
