## zyn 1+git.20100609+dfsg0

=== debian/changelog ===
zyn (1+git.20100609+dfsg0-4) unstable; urgency=medium

  * Add myself as uploader.
  * Bump Standards.
  * Set dh/compat 10.
  * Fix VCS fields.
  * Update copyright file.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 Nov 2016 08:44:33 +0100

zyn (1+git.20100609+dfsg0-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 15:50:24 +0000

zyn (1+git.20100609+dfsg0-2) unstable; urgency=low

  * Replace lv2core with lv2-dev in Build-Depends.
  * Update debian/copyright to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 May 2012 00:31:17 +0200

zyn (1+git.20100609+dfsg0-1) unstable; urgency=low

  * Get rid of the waf blob (Closes: #654513).
  * Adjust clean target to work properly with unpacked waf.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 09 Jan 2012 20:40:23 +0100
