=== debian/control ===
Source: zyn
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Filipe Coelho <falktx@gmail.com>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10~),
 libfftw3-dev,
 liblv2dynparam1-dev,
 lv2-dev,
 pkg-config,
 python
Standards-Version: 3.9.8
Homepage: http://home.gna.org/zyn/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zyn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zyn.git

Package: zynadd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 zynjacku
Description: ZynAddSubFX engines converted to LV2 plugin format
 The zyn project main goal is to extract synth engines from ZynAddSubFX
 and pack them in LV2 plugin format. Resulting plugins are heavily
 based on work made by Nasca Octavian Paul. If you like the amazing
 sounds these plugins generate you should thank Paul for this.
