=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# LINKFLAGS =+ $(LDFLAGS)

WAF = ./waf

%:
	dh $@

override_dh_auto_configure:
	LINKFLAGS="$(LDFLAGS)" $(WAF) configure --lv2-dir=$(CURDIR)/debian/zynadd/usr/lib/lv2

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) clean || true
	find -name "*.pyc" -delete
	dh_auto_clean

override_dh_auto_install:
	$(WAF) install
