=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg$// \
http://download.gna.org/zyn/zyn-(.*)\.tar\.bz2
